uuid:
  -
    value: 8aebb7c5-1c86-43a5-9d4f-a03f8c17f271
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:29:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_culture_shutterstock_592563674_lindos.jpg
thumbnail:
  -
    alt: 'Acropolis of Lindos. Doric columns of the ancient Temple of Athena Lindia setting sun above the columns.'
    title: null
    width: 1920
    height: 1178
    target_type: file
    target_uuid: 3a1682e1-d73e-44e7-bd8a-c21f9e812fc0
created:
  -
    value: '2019-11-01T10:18:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:29:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Acropolis of Lindos. Doric columns of the ancient Temple of Athena Lindia setting sun above the columns.'
    title: ''
    width: 1920
    height: 1178
    target_type: file
    target_uuid: 3a1682e1-d73e-44e7-bd8a-c21f9e812fc0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3a1682e1-d73e-44e7-bd8a-c21f9e812fc0
      - file.file.3a1682e1-d73e-44e7-bd8a-c21f9e812fc0
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
